body.widget-snippet  .commingsoon-text {
        margin: 80px auto;
        padding: 0;
    }
    .widget-snippet .commingsoon-text {
        margin: 0 auto;
        max-width: 525px;
        font-size: 19px;
        text-align: center;
        padding: 9% 0;
        line-height: 29px;
        color: #000000;
        font-weight: 300;
    }
    .widget-snippet .commingsoon-text  h2{
        font-size: 27px;
        margin-bottom: 10px;
        text-align:center;
        font-weight:700;
    }
    .widget-snippet .commingsoon-text p{
        font-size: 19px;
        line-height: 27px;
    }
    .widget-snippet .commingsoon-text a{
        color:#338bb3;
        font-size: 19px;
        text-decoration:none;
    }
